media-video/
cinelerra

The most advanced non-linear video editor and compositor

http://www.cinelerra.org/

Version 7.2 is available upstream. Please consider updating!
It seems that version 7.2 is available upstream, while the latest version in the Gentoo tree is 2.3.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ ppc ], all versions are unstable: [ 2.3-r1 ]
UnstableOnly for arch: [ ppc ], all versions are unstable: [ 2.3-r1 ]
2.3-r1 : 0 amd64 x86 alpha arm arm64 hppa ia64 ~ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 118: dosym /usr/bin/mpeg2enc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
NonexistentDeps DEPEND: nonexistent package: media-libs/libpostproc
NonexistentDeps RDEPEND: nonexistent package: media-libs/libpostproc
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potential: [ ~ppc ]
AbsoluteSymlink dosym called with absolute path on line 118: dosym /usr/bin/mpeg2enc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
NonexistentDeps DEPEND: nonexistent package: media-libs/libpostproc
NonexistentDeps RDEPEND: nonexistent package: media-libs/libpostproc
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potential: [ ~ppc ]

Package Metadata

Changelog